/* ------------------------------ TYPOGRAPHY/IMAGES ------------------------------ */

  body, div, td {
   font: normal 12px tahoma, verdana, arial, Arial, Helvetica, sans-serif;
   color: #000;

}
  
/*
  body, div, td, p {
   font: normal 12px tahoma, verdana, arial, Arial, Helvetica, sans-serif;
   color: #000;

}
*/
    p {
           line-height: 21px;
    }


   
   p.none {
      margin: 0px;
      padding: 0px;     
      
   }

h1 {

}

   h1.logo {
      display: block;
      background: url(images/logo.png) no-repeat;
      width: 287px;
      height: 57px;
      text-indent: -9999px;
      cursor:pointer;
      cursor: hand;
   }

h2 {
   font-size: 18px;

}

h3.deck-title {
   color: #333;
   font-size: 15px;
}

a:link { 
	outline: none;
   color: #000;
   font-weight: bold;
   text-decoration: none;

}

a:visited {
	outline: none;
   color: #000;
   font-weight: bold;
   text-decoration: none;

}

a:hover {
	outline: none;
   color: #333;
   font-weight: bold;
   text-decoration: none;
}

a:active {
	outline: none;
   color: #333;
   font-weight: bold;
   text-decoration: none;
}

a.button:link, a.button:visited {
   display: block;
   float: left;
   background: #dbdbdb;
   width: 176px;
   height: 28px;  
   margin: 0px 3px 5px 0px;
   border: 1px solid #acacac;
   font: normal 10px Georgia, "Times New Roman", Times, serif;
   line-height: 28px;
   text-align: center;
   text-transform: uppercase;
}

a.arrow-gray:link, a.arrow-gray:visited {
   background: url(images/button-arrow-gray.gif) no-repeat right center;
   margin: 0px 10px 0px 0px;
   padding: 0px 18px 0px 0px;
   
}


img {
   border: 0px;
}

img.thumbnail {
   background: #fff;
   border: 1px solid #ccc;
   padding: 5px;
   margin-right: 10px;
}

img.thumbnail-magazine {
   border: 0px;
   margin: 0px 10px 0px 0px;
}

img.image {
   border: 0px;
   margin: 0px 5px;
}

img.image-magazine {
   margin: 0px 5px 0px 0px;
   border: 0px;
}

div#block-block-53, div.social-media {
   float: right;
}

div.social-media-icons {
   float:left;
   margin: 5px 7px 0px 0px;
}
   div.social-media-icons a {    
      color: #fff;
      font: normal 10px arial,helvetica,sans-serif;
      text-transform: uppercase;
   }




/* ------------------------------ STRUCTURE ------------------------------ */
body {
	background: url(http://www.casinoenterprisemanagement.com/sites/default/files/images/advertising/skin-ad.gif) repeat-y 50 50%;
   margin: 0px;
   padding: 0px;
   text-align: left; /* was  center;*/
}
/*
body.admin-nw.page-sales-team {
	background: url(../../../../default/files/images/advertising/skin-ad-new.png) repeat-y 50% 50%;
}
*/

/* Following rule added by PTC to fix issue with FCKEditor aligning all text to center. 3 Aug 2010 */
iframe body {
    text-align:left;
}

#nav-super {
      background: #000;    
     height: 40px;
      overflow: hidden;
      text-align: center;
   }
   
   #nav-super-container {
      margin: 0px auto;
      width: 960px;
      text-align: left;
   }

.searchbar {
/*   float: left;*/
/*   height: 30px;*/
   height: auto;
   margin: 0px 0px 0px 20px;
   position: relative;
   top: -5px;
}

   .searchbar .block-faceted_search_ui {
	float:left;
	margin:0;
	padding:5px 5px 0 0;
	width:241px;
   }
   
   .searchbar .block-faceted_search_ui .faceted-search-more,
   .searchbar .block-faceted_search_ui #edit-refine-wrapper {
   	display: none;
   }

   .searchbar .block-faceted_search_ui #edit-keywords-wrapper {
      float: left;
      margin: 0px;
      padding: 0px;
   }
.searchbar .block-faceted_search_ui .form-text {
	width: 160px;
}
   .searchbar .block-faceted_search_ui input.form-submit,
   form#my-form input#edit-submit {
      float: left;
      display: block;
      background: url(images/button-search.gif) no-repeat;
      width: 64px;
      height: 22px;
      margin: 0px 0px 0px 5px;
      border: 0px;
      font-size: 0px;
        line-height: 1 !important;
      text-indent: -9999px;
   }
   
   .searchbar .block-faceted_search_ui label {
      display: none;
   }
   
.searchbar-bottom .block-faceted_search_ui form {
  display:block;
  margin-left:614px;

}
.searchbar-bottom .block-faceted_search_ui #edit-keywords-wrapper, 
.searchbar-bottom .block-faceted_search_ui #edit-submit {
  display: inline;
}
#ad-skin {
	margin: 0px auto;
	width: 960px;
	overflow: hidden;
	
}


	div#advert-skin {
		margin: 0px !important;
		padding: 0px !important;
		margin-bottom: -400px

		
	}   

#container {
   margin: 0px auto;
   width: 960px;
   text-align: left;
}



#header {
   float: left;
   width: 960px;
   height: 260px;
}


#adLeaderTop {
   padding: 10px 0px 0px;
   text-align: center;
   
}

#logo {
   clear: both;
   float: left;
   width: 287px;
   cursor: hand;
}

#nav-main {
    float: left;
    width: 660px;
    
    
}

#nav-main div.block {
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

#user {
   float: right;
}

#channel-header {
   clear: both;
   float: left;
   width: 630px;
   height: 49px;
   margin-top: 25px;  
}
   #channel-header h2 {
        margin: 0px;
        padding: 0px;
      color: #333;
      font: normal 25px "times new roman", georgia, times, serif;
      line-height: normal;
      text-transform: uppercase;
   }
   
#channel-right {
   float: right;
}  
   
#content {
   clear: both;
   background: #f7f7f7;
    width: 950px;
   padding: 10px 0px 10px 10px;
   margin: 10px 0px;
   border-top: 1px solid #949494;   
   border-bottom: 1px solid #949494;
   overflow: hidden;
}

#content-internal {
   position: relative; 
   top: -18px;
   clear: both;
   background: #f7f7f7;
   width: 960px;
   padding: 10px 0px 0px 10px;
   margin: 10px 0px 0px;
   border-top: 1px solid #949494;
   border-bottom: 1px solid #949494;
   overflow: hidden;
}

   
#content-inner {
   clear: both;
   background: url(images/bg-content-internal.gif) repeat-y;
   width: 930px;
   padding: 10px 0px 0px 10px;
   margin: 10px 0px;
   border-top: 1px solid #949494;
   border-bottom: 1px solid #949494;
   overflow: hidden;
}



.featureLeft {
   float: left;
   width: 610px;
}

#content-internal .leftTop {
   position: relative;
   left: -7px;
   float: left;
   width: 616px;
}

.featureRight {
   float: left;
   width: 310px;
   margin: 0px 0px 0px 20px;
   padding: 0px 0px 15px;
}

.ThreeCols {
   clear: both;
   background: url(images/bg-threecols.gif) repeat-y;
   width: 940px;
   overflow: hidden;
   border-top: 1px solid #9e9e9e;
   border-bottom: 1px solid #9e9e9e;
}

	.ThreeCols div.views-field-title span.field-content a:link, .ThreeCols div.views-field-title span.field-content a:visited {
		margin: 0px 0px 5px;
		line-height: 20px;
	}



.adBankHorizontalOne {
   clear: both;   
   background: #fff;
   border-top: 1px solid #9e9e9e;
   border-left: 1px solid #9e9e9e;
   border-right: 1px solid #9e9e9e;
   width: 938px;
   padding: 10px 0px 10px 0px;
   overflow: hidden;
   text-align: center;
}

   .adBankHorizontalOne .block {
      float: left;
      width: 125px;
      margin: 0px 0px 0px 25px;
   }
   
#content-inner .adBankHorizontalOne {
   position: relative; 
   top: -11px;
   left: -10px;
   border-bottom: 1px solid #9e9e9e;
}  
   
   .adLeaderMiddle {
      clear: both;
      background: #fff;
      border-left: 1px solid #9e9e9e;
      border-right: 1px solid #9e9e9e;
      width: 938px;
      padding: 10px 0px;
      text-align: center;
   
   }
   
#content-inner .adLeaderMiddle {
   position: relative;
   top: -11px;
   left: -10px;
   border-top: 1px solid #9e9e9e;
   border-bottom: 1px solid #9e9e9e;
}  
   
.adBankHorizontalTwo {
   clear: both;   
   background: #fff;
   border-bottom: 1px solid #9e9e9e;
   border-left: 1px solid #9e9e9e;
   border-right: 1px solid #9e9e9e;
   width: 938px;
   padding: 10px 0px 10px 0px;
   overflow: hidden;
   text-align: center;
}

   .adBankHorizontalTwo .block {
      float: left;
      width: 125px;
      margin: 0px 0px 0px 25px;
   }
   
.adBankHorizontalThree {
   clear: both;   
   background: #fff;
   border-bottom: 1px solid #9e9e9e;
   border-left: 1px solid #9e9e9e;
   border-right: 1px solid #9e9e9e;
   width: 938px;
   padding: 10px 0px 10px 0px;
   overflow: hidden;
   text-align: center;
}

   .adBankHorizontalThree .block {
      float: left;
      width: 125px;
      margin: 0px 0px 0px 25px;
   }	     
      
#left {
   float: left;
   width: 600px;
   margin: 0px 10px 0px 0px;
}

#right {
   float: left;
   width: 300px;
   margin: 0px 10px 0px 10px;
}

.leftBottom {
   clear: both;
   float: left;
   background: #fff;
   width: 288px;
   height: 300px;
   padding: 10px;
   border-left: 1px solid #9e9e9e;
   border-bottom: 1px solid #9e9e9e;
}

.rightBottom {
   float: left;
   background: #fff;
   width: 609px;
   height: 300px;
   border-left: 1px solid #9e9e9e;
   border-right: 1px solid #9e9e9e;
   border-bottom: 1px solid #9e9e9e;
   padding: 10px;
}

.adLeaderBottom {
   clear: both;
   background: #fff;
   border-left: 1px solid #9e9e9e;
   border-right: 1px solid #9e9e9e;
   border-bottom: 1px solid #9e9e9e;
   width: 938px;
   padding: 10px 0px;
   text-align: center;  
}

#content-inner .adLeaderBottom {
   position: relative; 
   left: -10px;
   border-top: 1px solid #9e9e9e;
}

.searchbar-bottom {
   background: url(images/bg-searchbar-bottom.gif) no-repeat;
   width: 940px;
   height: 44px;
   overflow: hidden;
}

   .searchbar-bottom div#block-search-0 {
	    float: right;
		padding: 0px 100px 0px 0px;
   }


   .searchbar-bottom input#edit-search-block-form-1 {
      width: 150px;
   }
   
   .searchbar-bottom div#block-text_resize-0 {
      display: none;
   }
   
   .searchbar-bottom div#block-block-53, .searchbar-bottom div.social-media {
		margin: 0px 0px 0px 5px;
   }
   
#content-inner .searchbar-bottom {
   position: relative;
   left: -10px;
}



#footer {
   clear: both;
}

   .copyright {
      float: left;
      width: 610px;
   }
   
   .credits {
      float: right;
      margin: 0px 15px 0px 0px;
   }





/* ------------------------------ MENUS/BLOCKS/VIEWS/ETC. ------------------------------ */

div.view ul li {  
   background: url(images/bullet-arrow.gif) no-repeat left 8px;
   list-style: none;
   list-style-type: none;
   padding: 0px 0px 0px 10px;
}

ul.nav-super {
   list-style: none;
   list-style-type: none;  
}
   ul.nav-super li {
      display: inline;
      border-right: 1px solid #fff;
      list-style: none;
      list-style-type: none;
      padding: 0px 5px;
   }
   
   ul.nav-super li.last {
      border: none;
   }
   
   ul.nav-super li a:link, ul.nav-super li a:visited {
      color: #fff;
      font: normal 10px Arial, Helvetica, sans-serif;
      text-decoration: none;
      text-transform: uppercase;
   }

ul.nav-main {
   float: left;
   list-style: none;
   list-style-type: none;
   width: 115px;
   border-right: 1px solid #000;
   font: normal 10px Arial, Helvetica, sans-serif;
   text-align: right;

}

   ul.nav-main li {
      list-style-image: none;
      list-style: none;
      list-style-type: none;
      padding: 0px 5px 3px 0px;
   }
   
   ul.nav-main li a:link, ul.nav-main li a:visited {
      font-weight: normal;
      text-decoration: none;
   }
   
   ul.nav-main li.active-trail {
      border-right: 2px solid #000;
   }

/* ------------------------------ NODES ------------------------------ */



/* ----------- GLOBAL NODE STYLES ----------- */



div#content-internal div.views-row-odd, div#content-internal div.views-row-even {
   padding: 10px 0px 20px;
   border-bottom: 1px solid #ccc;
}

div.views-field-view-node span.field-content a {      /* READ MORE LINK */
   text-align: right;
}

a.readmore, div.views-field-view-node span.field-content a {
   float: right;
   border-bottom: 1px solid #000;
   margin: 0px 0px 10px;
   padding-right: 20px;
   line-height: 11px;
   text-decoration: none;
   text-transform: uppercase;
}

div.access {
	float: right;
	width: 180px;
}

div.node ul li {  
   background: url(images/bullet-arrow.gif) no-repeat left 8px;
   list-style: none;
   list-style-type: none;
   padding: 0px 0px 0px 10px;
}
div.node-type-classifieds ul li {
  margin-bottom: 10px;
}

div.node ul.links li {
   background: none;
   padding: 0px;

}

div.addthis {
   top: 0px;
}

ul.links li.blog_usernames_blog, ul.links li.blog_usernames_blog a:link, ul.links li.blog_usernames_blog a:visited, ul.links li.statistics_counter {
   display: none;
}

ul.links li, ul.links li a {
   line-height: normal;
}
div.node ul.links li.forward_links, li.forward_links {
   display: none;
}

div.image-caption-container {
   border: 1px solid #ccc;
   background: #fff;
   padding: 5px;
   margin: 0px 10px;
}

div.image-caption {
   margin: 5px 0px 0px;
   font-style: italic;
   text-align: center;
}

/* ----------- STORY ----------- */

div.field-field-teaser-image {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.field-field-teaser-image p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div.node {
   clear: both;   
   padding: 10px 0px 20px;
   border-bottom: 1px solid #ccc;
   overflow: hidden;
}

div.field-label-inline-first {
   line-height: 21px;
}

div.article-header { 
   border-bottom: 1px solid #9e9e9e;
   border-top: 1px solid #9e9e9e;
   overflow: hidden;
}

div.node div.content div.field-field-author {
   display: none;
}

div.node div.field-field-author {
   float: left;
   padding: 10px 10px 10px 0px;
   border-right: 1px solid #9e9e9e;
}

div.node div.publish-date {
   float: left;
   padding: 10px;
   border-right: 1px solid #9e9e9e;
}

div.node div.article-tools {
padding:10px 0 10px 104px;
position:relative;
}
div.node div.article-tools li {
	padding-left: 10px;
}
div.node div.article-tools li.notifications_2 {
	display: none;
}
div.node div.article-tools li a {
color:IndianRed;
font-size:11px;
font-weight: normal;
}
div.text-resize  {
   position:absolute;
   float:right; width:80px; background: url(images/bg-text-resize.gif) no-repeat left top; 
   top:15px;  border: 0px solid #333;   
   right:-95px;
   padding: 10px 0px 0px 0px;
}



div.node-inner div.content {

}

#comments {
   clear: both;
}

table.sticky-enabled tr.odd, table.sticky-enabled tr.even {
   margin: 0px 0px 5px;
   
}


/* ----------- ACEME Digital Buyer Reviews ---------- */
div.views-field-field-teaser-img-dig-buy-rev-value {
	float: left;
	margin: 0px;
	
}
	
	div.views-field-field-teaser-img-dig-buy-rev-value p {
		line-height: normal;
	}
	
	
/* ----------- Best of CEM ---------- */	
div.views-field-field-teaser-img-best-of-cem-value {
	float: left;
	margin: 0px;

}	

	div.views-field-field-teaser-img-best-of-cem-value p {
		line-height: normal;
	}	
	
/* ----------- CEM Digital Books ---------- */	
div.views-field-field-teaser-img-cem-dig-book-value {
	float: left;
	margin: 0px;

}	

	div.views-field-field-teaser-img-cem-dig-book-value p {
		line-height: normal;
	}
	
/* -----------Digital Supplements ---------- */
div.views-field-field-teaser-img-imgl-dig-sup-value {
	float: left;
	margin: 0px;
	
}
	
	div.views-field-field-teaser-img-imgl-dig-sup-value p {
		line-height: normal;
	}	

/* ----------- BLOG ----------- */
div.views-field-field-teaser-image-blog-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

   div.views-field-field-teaser-image-blog-value p {
      line-height: normal;
   }

div.view-blogs div.views-field-created {

   margin: 0px 10px 0px 0px;
}

div.view-blogs div.views-field-field-teaser-image-blog-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

   div.view-blogs div.views-field-field-teaser-image-blog-value p {
      padding: 0px;
      margin: 0px;
      line-height: normal;
   }

div.view-blogs div.views-field-title {
   clear: none;
}

div.views-field-field-author-value span.field-content {
	background: url(images/bg-by.gif) no-repeat left 3px;
	padding: 0px 0px 0px 17px;
	height: 15px;
}

/* ----------- CLASSIFIEDS ----------- */
div.views-field-field-teaser-image-classifieds-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-classifieds-value p {
      margin: 0px;
      padding: 0px;
      line-height: normal;
      
}

div.classifieds-category {
   float: left;
   width: 185px;
   margin: 0px 15px 0px 0px;
   padding: 0px 0px 10px;
   border-bottom: 1px solid #ccc;
}

div.view-id-classifieds td.col-1, div.view-id-classifieds td.col-2 {
   vertical-align: top;
   border-top: 10px solid #eee;
   width: 290px;
   padding: 10px 0px 0px;
   font-size: 12px;
   
   
}
div.classifieds-col1 ul li, div.classifieds-col2 ul li, div.classifieds-col3 ul li {  
   background: url(images/bullet-arrow.gif) no-repeat left 8px;
   list-style: none;
   list-style-type: none;
   font-size: 11px;
   padding: 5px 0px 0px 10px;
}

div.view-id-classifieds td.col-2  {
   padding: 10px 0px 0px 10px;
}
div.classifieds-col1 {
	float:left;
	padding: 10px 5px 10px 5px;

}
div.classifieds-col2 {
	float:left;
	padding: 10px 5px 10px 5px;
}
div.classifieds-col3 {
	float:left;
	padding: 10px 5px 10px 5px;
}
/* ----------- CAREERS ----------- */
div.views-field-field-teaser-image-careers-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-careers-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

/* ----------- CONSULTING ----------- */
div.views-field-field-teaser-image-consulting-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-consulting-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

/* ----------- DIGITAL EDITION ----------- */
div.views-field-field-teaser-image-dig-edition-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-dig-edition-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}
 
/* ----------- EVENTS ----------- */

div.event-details {
	float: right;
	width: 200px;
	height:110px;
	padding: 10px 10px 25px;
	margin: 0px 0px 0px 10px;
	border: 1px solid #ccc;
}

div.content div.field-field-web-site {
	position:relative;
	left:390px;
	top:-275px
}

div.views-field-field-teaser-image-af-events-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-af-events-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

.views-field-field-teaser-image-field-fid,
div.views-field-field-teaser-image-cem-event-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-cem-event-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div#block-views-Events-block_1 div.view-Events div.views-field-title {
   margin: 0px;
   padding: 0px;
   border-right: none;
   float: none;
}

div.view-Events div.views-field-title {
   margin: 0px 5px 0px 0px;   
   padding: 0px 5px 0px 0px;

}

div.view-Events div.views-field-title, div.view-Events div.views-field-field-event-date-value {

}

div.view-Events div.views-field-field-teaser-text-af-events-value {

}

div.node div.field-field-event-location {
	padding: 0px 0px 10px;

}

div.node div.field-field-event-date, div.node div.event-date {

}

div.node div.article-tools-events {
   float: left;
   padding: 10px 0px 0px 10px;
}

div.node div.webpage {
   float: left;
   padding: 10px 0px 0px 10px;
}

div.view-Events {
}

/* ----------- MP3 LIBRARY ---------- */
div.views-field-field-teaser-image-mp3-library-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-mp3-library-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

/* ----------- NEWSWIRE ---------- */
div.views-field-field-teaser-image-newswire-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

   div.views-field-field-teaser-image-newswire-value p {
      margin: 0px;
      padding: 0px;
      line-height: normal;
   }

/* ----------- PODCASTS ----------- */
div.views-field-field-teaser-image-podcast-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-podcast-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

/* ----------- VENDOR DIRECTORY ----------- */

div.node-type-cem-vendor-directory {
   border-bottom: 1px solid #CCCCCC;
   padding: 10px 0 20px;
}

div.views-field-field-teaser-image-v-directory-value, div.field-field-teaser-image-v-directory {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-v-directory-value p, div.field-field-teaser-image-v-directory p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div.category  {
   float: left;
   width: 280px;
   
   margin: 0px 15px 0px 0px;
   padding: 0px 0px 10px;
   border-bottom: 1px solid #ccc;
}

p.cattitle a {
   font: bold 11px verdana, Helvetica, sans-serif;  
}

.field .field-label-inline, .field .field-label-inline-first {
   display:inline;
   float: left;
}

.field-field-company-address .field-label-inline, .field-field-company-address .field-label-inline-first {
   display: block;
   float: none;
}

div.views-field-field-teaser-image-v-directory-value { 
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-v-directory-value p { 
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div.views-field-field-teaser-text-v-directory-value {
  
}

div.views-field-view-node {
   clear: both;
   line-height: normal;
}

div.views-field-view-node a:link, div.views-field-view-node a:visited {
    margin: 0px;
    line-height: normal;
    
}

/* ----------- VIDEO LIBRARY ---------- */
div.views-field-field-teaser-image-video-value{
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-video-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

/* ---------- SPECIAL EDITION ---------- */
div.edition-date {
   float: left;
   width: 90px;
   padding: 10px 0px 10px 10px;
   border-right: 1px solid #9e9e9e;
}


div.link-to-digital-edition {
   float: left;
   width: 105px;
   padding: 10px 0px 10px 10px;
   border-right: 1px solid #9e9e9e;
}


   div.link-to-digital-edition p {
      margin: 0px;
      padding: 0px;
   }

div.mp3 {
   float: left;
   padding: 10px 0px 10px 10px;

}

   div.mp3 p {
      margin: 0px;
      padding: 0px;
      line-height: normal;
   }

/* ----------- WEB EXCLUSIVES ----------- */
div.views-field-field-teaser-image-web-exclusive-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-web-exclusive-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}
   

   


/* ----- CEM ARCHIVES ----- */
form#my-form fieldset {
    border: 0px;
}

form#my-form fieldset legend {
    font-weight: bold;
    text-transform: uppercase;    
}


form#my-form div#edit-created-wrapper {
   float: left;
   width: 125px;
   margin: 0px 0px 0px 10px;
}

form#my-form input#edit-created {
   width: 100px;
   border: 1px solid #ccc;
}

form#my-form div#edit-topic-wrapper {
   float: left;
   width: 125px;
   margin: 0px;
}

form#my-form input#edit-topic {
   width: 100px;
   border: 1px solid #ccc;
}

form#my-form div#edit-author-name-wrapper {
   float: left;
   width: 125px;
   margin: 0px;
}

form#my-form input#edit-author-name {
   width: 100px;
   border: 1px solid #ccc;
}

form#my-form div#edit-title-wrapper {
   float: left;
   width: 125px;
   margin: 0px;
}

form#my-form input#edit-title {
   width: 100px;
   border: 1px solid #ccc;
}

form#my-form div.description input#edit- {
   display: none;
   position: relative;
   top: 5px;
}

/* ------ SPECIAL EDITION ----- */

div.views-field-field-teaser-image-sp-edition-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-sp-edition-value p {
   line-height: normal;
   padding: 0px;
   margin: 0px;
}

/*---------- JOIN ACEME ---------- */
div.view-Products ul li.views-row-odd, div.view-Products ul li.views-row-even {
   border-bottom: 1px solid #ccc;
   margin: 10px 0px 0px;
   padding: 0px 0px 10px 10px;
   overflow: hidden;
}




/* ------------------------------ BLOCKS ------------------------------ */
div.block div.view-header {
   position: relative;
   top: -10px;
}

div.block div.content {
   padding: 10px 0px 0px;
}

div#content-internal div.no-border {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

div#content-internal div.no-border h2.title {
	border-bottom: 0px;
}

div#content-internal div.no-border div.views-field-title span.field-content a {

}

div#content-internal div.no-border div.views-field-view-node span.field-content a {
	border-bottom: 1px solid #000;
	float: none;
	padding-right: 0px;
}

div#content-internal div.no-border div.views-row-odd, div#content-internal div.no-border div.views-row-even {
	border-bottom: 0px none;
	padding: 0px 0px 8px;
	
}



div.views-field-title span.field-content a:link, div.views-field-title span.field-content a:visited {
   padding: 10px 0px 0px;
}

div#channel-header div.block div.content {
   padding: 0px;
}

/* ---- BLOCK STYLES/CLASSES ----- */

div.attention-red {
	background: url(images/bg-attention-red.gif) no-repeat;
	width: 815px;
	height: 75px;
	padding: 0px 0px 0px 125px;
}

	div.attention-red p {
		position: relative;
		top: -5px;	
		font: normal 11px tahoma, verdana, Arial, Helvetica, sans-serif;
		line-height: 16px;
		width: 800px;
		margin: 0px;
		color: #fff;
	}
	
	div.attention-red p a:link, div.attention-red p a:visited {
		color: #fff;
		font-weight: bold;
	}
div.slant-gray {
   background: url(images/bg-slant-gray.gif);
   overflow: hidden;
}

div.advertisement {
   background: url(images/bg-advertisement.gif) no-repeat center top;
   padding: 15px 0px 0px;
   
}



div.block div.views-field-name span.field-content a {
   color: #333;
   font: normal 11px Verdana, Arial, Helvetica, sans-serif;
   text-transform: uppercase;
   
}


div.block div.views-field-title {
   line-height: normal;
}

div.block div.views-field-title a:link, div.block div.views-field-title a:visited {
    line-height: normal;
}


div#block-block-40 {
   position: relative;
   top: -15px;
   float: left;
   width: 258px;
   margin: 0px 0px 0px 15px;
}


div#block-views-cem_directory-block_3 {
   clear: both;
   background: #fff;
   width: 890px;
   margin: 0px;
   padding: 0px 10px;
   text-align: left;
}

   div#block-views-cem_directory-block_3 div.node-inner h2.title {
      border-bottom: 0px;
   }
   
   #content-inernal div#block-views-cem_directory-block_3 div.views-row-even, div#block-views-cem_directory-block_3 div.views-row-odd {
      border-bottom: 0px;
   }

div#block-text_resize-0 {
    position: relative;
    top: 5px;
   float: right;
   background: url(images/bg-text-resize.gif) no-repeat;
   width: 75px;
   margin: 0px;
   padding: 0px 0px 0px 85px;
}

div#block-text_resize-0 div.edit {
   display: none;
}

a#text_resize_revert_back, a#text_resize_decrease, a#text_resize_increase {
   height: auto;
   margin: 0px;
   
}

div#block-views-current_issue-block_1 ul li {
   background: url(images/bullet-arrow.gif) no-repeat left center;
   list-style: none;
   list-style-type: none;
   padding: 0px 0px 0px 10px;
}
div#block-menu-menu-supernav {
   float: left;
}

div#block-views-video_library-block_1 div.views-field-title span.field-content a:link,
div#block-views-video_library-block_1 div.views-field-title span.field-content a:visited,
div#block-views-Podcast-block_1 div.views-field-title span.field-content a:link,
div#block-views-Podcast-block_1 div.views-field-title span.field-content a:visited,
div#block-views-cem_newswire-block_1 div.views-field-title span.field-content a:link, div#block-views-cem_newswire-block_1 div.views-field-title span.field-content a:visited, div#block-views-mp3_library-block_1 div.views-field-title span.field-content a:link, div#block-views-mp3_library-block_1 div.views-field-title span.field-content a:visited {
   background: url(images/bullet-arrow.gif) no-repeat left center;
   padding: 0px 0px 0px 10px;
   
}

div#block-views-cem_newswire-block_1 div.views-row-odd, div#block-views-cem_newswire-block_1 div.views-row-even, div#block-views-mp3_library-block_1 div.views-row-odd, div#block-views-mp3_library-block_1 div.views-row-even {
   margin: 0px 0px 5px;
}

/* ------ USER LOGIN BLOCK ----- */

div#block-user-0 form#user-login-form {
    width: 260px;
}

#nav-main div#block-user-0 {
/*
   float: right;
   margin: 0 0 0 10px;
   width: 260px;
*/
   
  float: left;
  margin: -80px 0 0 10px;
  width: 260px;
}

div#block-user-0 div.content, form#user-login-form div.content {
   position: relative;
   top: -15px;
}

div#block-user-0 div#edit-name-wrapper, div#block-user-0 div#edit-name-1-wrapper, div#block-user-0 div#edit-pass-wrapper, form#user-login-form div#edit-name-wrapper, div#form#user-login-form div#edit-pass-wrapper {
   float: left;
}

div#block-user-0 div.item-list, form#user-login-form div.item-list {
   display: none;
}

div#block-user-0 h2.title, form#user-login-form h2.title {
   position: relative;
   top: 5px;
   display: block;
   background: url(images/title-member-login.gif) no-repeat;
   width: 117px;
   height: 8px;
   border-bottom: 0px;
   text-indent: -9999px;
}

div#block-user-0 input#edit-submit-1, form#user-login-form input#edit-submit-2, div#block-user-0 input.form-submit {
   clear: both;
   cursor: pointer;
   float: left;
   display: block;
   background: url(images/button-login.gif) no-repeat;
   width: 101px;
   height: 12px;
   border: 0px;
   padding: 0px;
   font-size: 0px;
    line-height: 1 !important;
   text-indent: -9999px;
}

div#block-user-0 input#edit-name {
    width: 100px;
}

div#block-user-0 input#edit-pass {
    width: 100px;
}

div#block-menu-menu-user-menu {
   float: right;
   margin: 0px;
   width: 260px;
}

div#block-menu-menu-user-menu div.content {
   position: relative;

}

div#block-menu-menu-user-menu div#edit-name-wrapper, div#block-menu-menu-user-menu div#edit-pass-wrapper {
   float: left;

}






/* ------ CURRENT ISSUE ------ */



div#block-views-current_issue-block_1 {
   background: #fff;
   border: 1px solid #dedede;
   width: 594px;
   padding: 10px 8px;
   overflow: hidden;
}

div.views-field-field-teaser-image-issues-value {
   float: left;
   margin: 0px 5px 0px 0px;
   width: 205px;
}

div.views-field-field-teaser-image-issues-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div.views-field-field-teaser-text-issues-value {
   float: left;
   width: 380px;
   margin-bottom:14px;
}

div.block h2.title {
   border-bottom: 1px solid #000;
   padding: 10px 0px 0px;
   color: #000;
   font: normal 15px palatino, georgia, serif;
   line-height: 14px;
   text-transform: uppercase;
}
div#block-views-current_issue-block_1 {
    height: 315px;

}




div.bg-white-with-border {
   background: #fff;
   border: 1px solid #dedede;
   padding: 10px;
}


/* ------ BLOG ------ */

div#block-views-blogs-block_1 {
    height: 315px;
}

div#block-views-blogs-block_5 {
    clear: both;
}

/* ------ CEM NEWSWIRE ------ */
#block-views-Events-block_3,
div#block-views-cem_newswire-block_1, div#block-views-mp3_library-block_1, div#block-views-Events-block_1, div#block-views-classifieds-block_1, div#block-views-dig_supplements-block_1 {
   float: left;
   width: 289px;
   padding: 10px;
}
#block-block-72 {
	float: left;
	background: white;
width:607px;
padding:10px;
margin-left:1px;
margin-bottom:0px;
}
#block-block-72 object {
	margin-left:58px;
}
#block-block-72 p a {
	text-decoration: underline;
	text-align: right;
}
div#block-block-32 {
   clear: both;
}

/* ------ CEM SUPPLEMENTS ------ */
div.views-field-field-teaser-image-dig-supplements-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div.views-field-field-teaser-image-dig-supplements-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div#block-views-cem_supplements-block_1, div#block-views-web_extras-block_1 {
   float: left;
   width: 300px;
   padding: 10px;
}

/* ------ CEM CLASSIFIEDS ------ */

div#block-views-classifieds-block_1 div.views-field-teaser img {
   display: none;
}

/* ------ PRODUCTS ----- */
div.view-Products td.col-1, div.view-Products td.col-2 {
   width: 280px;
   padding: 0px 20px 20px 0px;
   vertical-align: top;
}


/* ------ CEM DIRECTORY ------ */

div#block-views-cem_directory-block_1 {
   
}

   div#block-views-cem_directory-block_1 div.view-header {
      float: left;     
      width: 180px; 
   }
   
   div#block-views-cem_directory-block_1 div.view-content {
       float: left;
    width: 400px;
    margin: 0px 0px 0px 15px;
   }
   
div#block-views-cem_directory-block_2 div.node-inner h2.title {
   border-bottom: none;
   color: #000;
   font: normal 12px tahoma, Verdana, Arial, Helvetica, sans-serif;

}

div#block-views-cem_directory-block_1 div.views-field-name span.field-content a {
    color: #000;
    font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-transform: none;
}

div#block-views-cem_directory-block_1 div.views-row-even, div#block-views-cem_directory-block_1 div.views-row-odd {
    float: left;
    width: 180px;
    margin: 0px 15px 0px 0px;
    padding: 5px 0px;
    border-bottom: 1px solid #ccc;
}

div#block-views-cem_directory-block_1 div.view-footer {
    text-align: right;
   
}

div#block-block-33 {
   padding: 10px;
}

div#block-views-cem_directory-block_4 div.views-field-field-teaser-image-v-directory-value {
   float: left;
   margin: 0px 10px 0px 0px;
}

div#block-views-cem_directory-block_4 div.views-field-field-teaser-image-v-directory-value p {
   margin: 0px;
   padding: 0px;
   line-height: normal;
}

div#block-views-cem_directory-block_4 div.views-field-title {
   float: none;
   clear: none;
}

div#block-views-cem_directory-block_4 div.views-field-field-teaser-text-v-directory-value {
   clear: none;
   float: none;
   width: auto;
}

/* ----- ENEWSLETTER SIGNUP ---- */

div.enewsletter-block {
	float: left;
	width: 289px;
	padding: 10px;
}


/* ----- PODCASTS ---- */

div#block-views-Podcast-block_1 {
	float: left;
	width: 289px;
	padding: 10px;
}


/* ----- VIDEO LIBRARY ----- */
div#block-views-video_library-block_1 {
	float: left;
	width: 289px;
	padding: 10px;
}


/* ----- GOOGLE ADS ----- */
div.ad-button {
   float: left;
   margin: 0px 0px 5px 20px;
}

div.featureRight div.adbutton {
   margin: 0px 0px 15px;
}

div#nav-main div.block div.content {
   padding: 0px;
}


/*-----  SHARE THIS    ----------*/


div.article-tools li.sharethis_sharethis_this {
	margin: 0 0 0 15px;
}

/* ----------- RIGHT COLUMN ADS ----------- */

iframe#google_ads_iframe_cem-event-sponsor-125x125-ad-bank-block-1-2 {

}


/* Temp Front page audio setup */
/*
.ThreeCols #block-views-mp3_library-block_1 {
	background:none repeat scroll 0 0 white;
	margin-bottom:0;
	margin-left:1px;
	min-height:233px;
	padding:0 10px;
	width:917px;
}
*/
#block-block-71 {
	position:absolute;
	top:29px;
}

.admin-menu #block-block-71 {
	position:absolute;
	top:49px;
}
.image-caption-container {
	padding: 0 10px 0 0;
/*	width: auto !important; */
}
span.image-caption-container {
	border:1px solid #CCCCCC;
	display:block;
	font-size: 11px;
	font-style: italic;
	line-height: 1.3em;
	margin:4px;
	padding:4px;
}
span.image-caption {
  padding-top: 5px;
}

/* Admin Menu */
#admin-menu div {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 9px;
	line-height: 1.4em;
}
 .terms.terms-inline ul li a {
  background: url(images/iconComma.png) 0 100% no-repeat;
  padding-left: 10px;
}
 .terms.terms-inline ul li.first a {
  background-image: none;
}

.node.node-type-affiliated-events div.field-field-web-site {
  display: none;
}


#nav-main div#block-user-0 {

}